
.single_product {
	margin-top: 30px;
}

.single_product .product.type-product {
	display: flex;
	flex-wrap: wrap;
}

.single_product .product.type-product .woocommerce-product-gallery,
.single_product .summary.entry-summary {
	width: 50%;
}


.single_product .summary.entry-summary {
	background: #fff;
	padding: 35px 40px;
}

.up-sells.upsells.products {
	width: 100%;
}


.single-product-sku {
	color: #A0A0A0;
	font-size: 12px;
	margin-bottom: 25px;
	display: inline-block;
}

.free-delivery-price.sticker-custom {
    color: #fff;
    background: #F15A22;
    padding: 5px 10px;
    border-radius: 4px;
    width: fit-content;
    margin: 0 auto;
    font-size: 12px;
    display: inline-block;
}

.woocommerce-product-details__short-description p {
	margin-bottom: 10px;
}

.woocommerce-product-details__short-description p strong,
.woocommerce-product-details__short-description b {
	font-family: 'Rubik-Medium';
}

.woocommerce-product-details__short-description p,
.woocommerce-product-details__short-description ul li,
.woocommerce-product-details__short-description ol li {
	line-height: 1.5;
	color: #3C3C3C;
}

.woocommerce-product-details__short-description {
	padding: 20px 0;
}

.single_price {
	border-top: 1px dashed #D9D9D9;
	border-bottom: 1px dashed #D9D9D9;
	display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
}

.single_price form.cart .single_add_to_cart_button {
	background: #3C3C3C;
	width: 190px;
	height: 50px;
	line-height: 50px;
	border: 1px solid #3C3C3C;
	border-radius: 25px;
	font-family: 'Rubik-Medium';
	color: #fff;
	font-size: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.single_price form.cart .single_add_to_cart_button::after {
	content: '';
	background: url(../img/cart_btn.svg);
	background-size: contain;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-left: 10px;

}

.single_price form.cart .single_add_to_cart_button:hover {
	background: #fff;
	color: #3C3C3C;
}

.single_price form.cart .single_add_to_cart_button:hover::after {
	filter: brightness(0) saturate(100%) invert(21%) sepia(0%) saturate(0%) hue-rotate(343deg) brightness(95%) contrast(89%);
}

/**/

.cart-buttons-wrapper .kupi-odmah-button {
	background: #fff;
	width: 190px;
	height: 50px;
	line-height: 50px;
	border: 1px solid #3C3C3C;
	border-radius: 25px;
	font-family: 'Rubik-Medium';
	color: #3C3C3C;
	font-size: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
	transition: none;
}

.cart-buttons-wrapper .kupi-odmah-button::after {
	content: '';
	background: url(../img/cart_btn.svg);
	background-size: contain;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-left: 10px;
	filter: brightness(0) saturate(100%) invert(19%) sepia(41%) saturate(18%) hue-rotate(50deg) brightness(91%) contrast(85%);
	margin-right: -15px;
}

.cart-buttons-wrapper .kupi-odmah-button:hover {
	background: #3C3C3C;
	color: #fff;
}

.cart-buttons-wrapper .kupi-odmah-button:hover::after {
	filter: none;
}

.single_price .cwg_popup_submit  {
	color: #fff;
    background: #F15A22;
    padding: 10px;
    border-radius: 4px;
    width: 100%;
    margin: 0 auto;
    font-size: 12px;
    margin-top: 20px;
    display: inline-block;
    border: none;
    margin-bottom: 25px;
    cursor: pointer;
}

.single_price .stock  {
    display: none;
}


.single_wishlist {
	padding: 20px 0;
	border-bottom: 1px dashed #D9D9D9;
	display: flex;
    align-items: center;
    justify-content: space-between;
}

.single_wishlist .stock-status {
	display: flex;
	align-items: center;
}

.single_wishlist .stock-status svg {
	margin-right: 10px;
}

.single_wishlist .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before {
	font-size: 25px;
}

.besplatna-dostava,
.find_product_in_store p {
	display: flex;
	align-items: center;
}

.besplatna-dostava svg,
.find_product_in_store p svg {
	margin-right: 10px;
}

.besplatna-dostava,
.find_product_in_store p {
	padding: 20px 0;
	border-bottom: 1px dashed #D9D9D9;
	margin: 0;
}

.find_product_in_store p {
	border-bottom: none;
	position: relative;
	cursor: pointer;
}

.find_product_in_store p::after {
	content: '';
	background: url('../img/chevron_up.svg');
	background-size: contain;
	width: 13px;
	height: 13px;
	background-repeat: no-repeat;
	display: inline-block;
	position: absolute;
	right: 0;
}

.find_product_in_store .find_in_store li {
	background: #F4F5F8;
    padding: 10px 33px;
	margin-bottom: 5px;
}

.find_product_in_store .find_in_store li strong {
	color: #3C3C3C;
	font-family: 'Rubik-Medium';
	font-size: 15px;
}

.find_product_in_store .find_in_store li a {
	color: #F15A22;
	font-size: 15px;
}

.description_woo {
	margin-top: 50px;
}

.description_woo .opis {
	color: #3C3C3C;
	font-size: 30px;
}

.description_woo .opis {
	font-family: 'Rubik-Light';
		display: inline-block;
}

.description_woo .opis span {
	font-family: 'Rubik-SemiBold';
}

.description_woo .heading {
	overflow: hidden;
	position: relative;
}	

.description_woo .heading::after {
	content: '';
	border-bottom: 1px solid #D9D9D9;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 50%;
	left: 225px;
}

.description_woo .single_content {
	background: #fff;
	padding: 25px 30px;
	margin-top: 30px;
	color: #3C3C3C;
}

.description_woo .single_content p,
.description_woo .single_content ul li,
.description_woo .single_content ol li {
	line-height: 1.5;
}

.description_woo .single_content strong,
.description_woo .single_content b {
	font-family: 'Rubik-SemiBold';
}

.single_cat span {
	display: block;
	color: #3C3C3C;
	font-family: 'Rubik-SemiBold';
}

.single_cat {
	margin-top: 50px;
}

.single_cat .posted_in {
	display: flex;
	flex-wrap: wrap;
}

.single_cat .posted_in a {
	border: 1px solid #F15A22;
	border-radius: 20px;
	padding: 7px 15px;
	display: inline-block;
	color: #F15A22;
	font-size: 13px;
	margin-right: 10px;
	margin-top: 15px;
	font-family: 'Rubik-Regular';

}

.custom-price-text .price del,
.custom-price-text .price ins {
	display: block;
	width: 100%;
}

.custom-price-text .price del {
	margin-top: 10px;
}

.custom-price-text .price ins {
	text-decoration: none;
}


.custom-price-text .price del bdi {
	font-size: 16px;
	color: #A0A0A0;
	font-family: 'Rubik-Regular';
}

.custom-price-text .price ins,
.custom-price-text .price bdi {
	font-size: 32px;
	color: #3C3C3C;
	font-family: 'Rubik-Medium';
}


.custom-price-text .price {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0;
}

.custom-price-text .price .onsale {
	order: -1;
	background: #F15A22;
	color: #fff;
	font-size: 15px;
	padding: 5px 10px !important;
	display: block;
	border-radius: 5px;
}

.usteda-cena {
	order: -1;
	display: flex;
	align-items: center;
}

.custom-price-text .usteda-cena,
.custom-price-text .usteda-cena bdi {
	color: #F15A22;
	font-size: 15px;
	font-family: 'Rubik-Regular';
	margin-left: 5px;
}







